$os = [System.Environment]::OSVersion.Version
if ($os.Major -eq 10) {
  $os = 10
}
elseif ($os.Minor -eq 1) {
  $os = 7
}
else {
  $os = 8.1
}

& ".\anti-malware_$os.ps1"
& ".\auto_updates_$os.ps1"
& ".\firewall_$os.ps1"
& ".\logging.ps1"
& ".\domain.ps1"
& ".\users_in_admins.ps1"
& ".\autologon.ps1"
& ".\screen.ps1"
& ".\installing.ps1"
& ".\pass_hashes.ps1"
& ".\applocker_$os.ps1"
& ".\uac.ps1"
& ".\emet.ps1"
& ".\local_domain_enterprise_admins.ps1"
& ".\autorun.ps1"
& ".\netbios.ps1"
& ".\microsoft_accounts.ps1"
& ".\data_sync.ps1"
& ".\mozilla.ps1"
& ".\wpad.ps1"
& ".\debug_privilege.ps1"
